/* ===== Product Image k upr Option Remove ===== */
.product-action-1 {
    display: none !important;
}

p {
  margin-bottom:20px;
}
/* ===== Footer Menu Width Set ===== */
@media (min-width: 992px) {
  .col-lg-4 {
    flex:0 0 auto;
    width:29%;
  }

  .col-lg-2 {
    flex:0 0 auto;
    width:20%;
  }
}

/* ===== Small AD Banner Text Set ===== */
@media only screen and (max-width: 480px) {
.banner-img .banner-text {
  padding:20px 20px;
}
.banner-img .banner-text h4 {
  font-size: 16px;
 }
} 

@media (max-width: 360px) {
.banner-img .banner-text h4 {
  font-size: 14px;
 }
  
/* ===== NewsLetter Set ===== */
  .newsletter .icon-email {
  margin-right:5px;
}
  .flex-horizontal-center {
  margin-right: 20px;
}
  .newsletter .form-subcriber button {
  padding:0 15px;
}
}